Bug 1003201 - Duplicate Provides
Duplicate Provides
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: sblim-sfcb (Show other bugs)
20
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Vitezslav Crhonek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-31 14:36 EDT by Michael Schwendt
Modified: 2013-12-04 05:01 EST (History)
3 users (show)

See Also:
Fixed In Version: sblim-sfcb-1.4.5-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-04 05:01:23 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2013-08-31 14:36:39 EDT
http://fedoraproject.org/wiki/Packaging:AutoProvidesAndRequiresFiltering

sblim-sfcCommon  from  sblim-sfcCommon
    provides libsfcUtil.so.0()(64bit)
sblim-sfcb  from  sblim-sfcb
    provides libsfcUtil.so.0()(64bit)
    required by: sblim-sfcCommon-devel-1.0.1-2.fc20.x86_64
Comment 1 Fedora Update System 2013-09-05 07:56:06 EDT
sblim-sfcb-1.4.5-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sblim-sfcb-1.4.5-1.fc20
Comment 2 Vitezslav Crhonek 2013-09-05 08:00:06 EDT
libsfcUtil was part of sblim-sfcb-1.3.X, but for sblim-sfcb-1.4.X it has been moved to separate package.

I rebased to 1.4.X in F20, which should fix the issue.
Comment 3 Fedora Update System 2013-09-05 13:52:08 EDT
Package sblim-sfcb-1.4.5-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing sblim-sfcb-1.4.5-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-15845/sblim-sfcb-1.4.5-1.fc20
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2013-10-09 08:50:25 EDT
sblim-sfcb-1.4.5-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/sblim-sfcb-1.4.5-2.fc20
Comment 5 Fedora Update System 2013-11-10 01:59:18 EST
sblim-sfcb-1.4.5-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.